cross-site-scripting

Affected packages
firefox-bin < 1.5.0.5
firefox-gtk1 < 1.5.0.5
seamonkey < 1.0.3
seamonkey-bin < 1.0.3
seamonkey-gtk1 < 1.0.3
thunderbird < 1.5.0.5
thunderbird-bin < 1.5.0.5
thunderbird-gtk1 < 1.5.0.5
firefox < 1.5.0.5

Details

VuXML ID 7af7e547-e4f5-559d-8ea0-b62767bea90d
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.mozilla.org/security/announce/2006/mfsa2006-56.html